[options]
Architecture = x86_64

[core]
Server = file:///srv/repo/gnu-plus-linux-libre/testing/core/os/x86_64
Usage = Search Sync

[extra]
Server = file:///srv/repo/gnu-plus-linux-libre/testing/extra/os/x86_64
Usage = Search Sync
